<?php 
if (!$_REQUEST['record'])
    die('Brak rekordu');

$wz = new EcmStockDocOut();
$wz->retrieve($_REQUEST['record']);
$client = new Account();
$client->retrieve($wz->parent_id);

if ($client->parent_id == '1249' // MediaSaturnHolding
) {
    require_once('modules/EcmStockDocOuts/edi/createDeliveryNoteXML.php');
    $xml = new deliveryNoteEdiXML($_REQUEST['record']);
    $xml->getXML();
    echo 'Plik został wygenerowany sprawdź poprawność wysyłki.';
} else {
    echo "Odbiorca nie wspierany.";
}
